
.container{
    position: relative;
    max-width:initial;
    margin: 0 auto;
    padding: 0 40px;
    width: 100%;
}

.main_header{
    width: 100%;
    margin: 0;
    padding:8px 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    background: #fff;
}



.main_header a.search_icon{
    position: absolute;
    top:18px;
    left:42px;
    width: 27px;
    height: 27px;
}

.search_form_area {
    width: 100%;
    max-width: 1270px;
    padding: 30px 25px 30px;
    background: #e1e1e1;
    display: none;
    top: 57px;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
    z-index: 999;
}

.search_form_area h4{
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    color: #282828;
    text-transform: uppercase;
    font-weight: 500;
    padding-right: 60px;
    letter-spacing: 2px;
}
.search_form_area #tab{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.ui-menu{
    height:220px;
    overflow-x:hidden;
    overflow-y:scroll;
}
.ui-menu > li{
    padding:5px 10px !important;
}
.ui-menu > li:hover{
    background-color:#d81f2f !important;
    color:#FFF !important;
}

.search_form_area #tab ul:not(.chosen-results) {
    width: 100%;
    float: left;
    margin: 30px 0 15px;
    padding: 0;
    text-align: left;
}

.search_form_area #tab ul:not(.chosen-results) li{
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
}

.search_form_area #tab ul:not(.chosen-results) li a {
    font-size: 15px;
    color: #282828;
    display: block;
    padding: 11px 14px 8px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 13px;
}

.search_form_area #tab ul:not(.chosen-results) li.active a {
  background:#d81f2f;
  color: #fff;
}
#ihf-main-container .chosen-container .chosen-results li:hover,
#ihf-main-container .chosen-container .chosen-results li.highlighted{
    background:#d81f2f !important;
}
.search_form_area #tab .tab-body{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.search_form_area #tab .tab-body{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.btn-close{
    position:absolute;
    top:0;
    right:0;
    width:60px;
    height:60px;
    cursor:pointer;
}
.btn-close svg{
    width:100%;
    height:100%;
}


.main_header .logo{
    width: 190px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
.main_header .logo a{
    display: inline-block;
}


.mobilemenu {
    cursor: pointer;
    width: 35px;
    height: 32px;
    display: block;
    color: transparent;
    position: absolute;
    top: 14px;
    right:35px;
    z-index: 99;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}


.mobilemenu span{
  width:70%;
  height: 4px;
  background: red;
  display:inline-block;
  position: absolute;
  color: transparent;
  left: 0;
  right: 0;
  margin: 0 auto;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
      -ms-border-radius: 4px;
       -o-border-radius: 4px;
          border-radius: 4px;
    -webkit-transition: all 0.5s ease-in-out;
       -moz-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
         -o-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
}


.mobilemenu span:nth-child(1){
  top: 7px;
}

.mobilemenu span:nth-child(2){
  top: 0;
  bottom: 0;
  margin: auto;
  transition: none;
}

.mobilemenu span:nth-child(3){
  bottom:  7px;
}

.mobilemenu.active span:nth-child(1) {
  top: 14px;
  -webkit-transform: rotate(50deg);
     -moz-transform: rotate(50deg);
      -ms-transform: rotate(50deg);
       -o-transform: rotate(50deg);
          transform: rotate(50deg);
}

.mobilemenu.active span:nth-child(2){
  visibility: hidden;
}

.mobilemenu.active span:nth-child(3) {
  bottom: 14px;
  -webkit-transform: rotate(-50deg);
     -moz-transform: rotate(-50deg);
      -ms-transform: rotate(-50deg);
       -o-transform: rotate(-50deg);
          transform: rotate(-50deg);
}



.nav_sec_and_login_sec {
    width: 100%;
    float: left;
    margin: 0;
    padding: 30px 25px 15px;
    background: #e1e1e1;
    display: none;
}

.nav_sec_and_login_sec .login_sec{
    width: 20%;
    float: left;
    margin: 0;
    padding: 0;
}

.login_sec .various_login{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.login_sec .various_login ul{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.login_sec .various_login ul li{
    margin: 0 0 10px;
    padding: 0 0 0 22px;
    width: 100%;
    float: left;
    position: relative;
}

.login_sec .various_login ul li svg{
    position: absolute;
    top: 0;
    left: 0;
    color: #da2631;
}

.login_sec .various_login ul li a{
    font-size: 16px;
    color:#282828;
    font-weight: 400;
}

.login_sec .various_login ul li a:hover{
    color: #da2631;
}


.header_social{
    width: 100%;
    margin:0;
    padding: 0;
    position: absolute;
    bottom:10%;
}

.header_social ul{
    width: 100%;
    float: left;
    text-align: left;
    margin:0;
    padding: 0;
}

.header_social ul li{
    display: inline-block;
    margin:0;
    padding: 0;
}

.header_social ul li + li{
    margin-left:10px;
}

.header_social ul li a{
    color: #969696;
} 
.header_social ul li a:hover{
    color: #da2631;
} 
.nav_sec{
    width: 80%;
    float: left;
    margin: 0;
    padding: 0;
}

.nav_sec ul{
    margin: 0;
    padding: 0;
}
.nav_sec > ul > li {
    width: 33.33%;
    float: left;
    margin: 0;
    padding: 0 10px 0 0;
}

.nav_sec > ul ul{
    margin: 0;
    padding: 0;
}

.nav_sec > ul ul li {
    margin: 4px 0;
    padding: 0;
    width: 100%;
    float: left;
}
.nav_sec > ul ul > li > a{
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    color:#000000;
    color: #000000;
    font-weight: 600;
    letter-spacing: 1.5px;
    font-size: 20px;
}
.nav_sec > ul ul ul{
    margin: 0;
    padding: 0;
}

.nav_sec > ul ul ul > li {
    width: 100%;
    float: left;
    margin: 2px 0;
    padding: 0;
}

.nav_sec > ul ul ul li a{
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #282828;
    font-weight:500;
    letter-spacing: 1.5px;
}

.nav_sec ul li:hover > a,
.nav_sec ul li.active > a{
    color: #da2631;
}


.nav_sec_and_login_sec .login_sec{
    width:20%;
    float: left;
    margin: 0;
    padding: 0;
}

/*new css*/
.search_form_area .ygl-search-full{
    margin: 15px -0.5% 0;
}
.search_form_area .ygl-search-full .ygl-search-3{
    width:23%;
    float:left;
    padding: 0 0.5%;
    margin-bottom:18px;
}
.search_form_area .ygl-search-full .ygl-search-3:nth-child(4){
    width:15%;
}
.search_form_area .ygl-search-full .ygl-search-3:last-child{
    width:16%;
}
.search_form_area .ygl-search-full .select-grp{
    width:100%;
    display: -webkit-box; 
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    display: flex;
    align-items:center;
}
.search_form_area .ygl-search-full .select-grp span{
    margin:0 5px;
}
.search_form_area .ygl-search-full label,
#searchProfile label{
    display:block;
    font-family: 'Poppins', sans-serif;
    margin: 0 5px 5px;
    color:#000;
    font-size: 17px !important;
}
.search_form_area .ygl-search-full input,
.search_form_area .ygl-search-full select,
#ihf-main-container #searchProfile .form-control,
#ihf-main-container #searchProfile .chosen-container-single .chosen-single{
    width: 100%;
    height: 42px;
    display:block;
    margin: 0;
    padding: 0 10px;
    font-size: 15px;
    font-weight: 300;
    line-height:40px;
    background-color:#FFF !important;
    border-radius:0 !important;
    border:#000 1px solid !important;
}
#ihf-main-container .ihf-label-overlay-money {
    top: 50% !important;
    -webkit-transform: translateY(-50%) !important;
    -moz-transform: translateY(-50%) !important;
    -o-transform: translateY(-50%) !important;
    transform: translateY(-50%) !important;
}
.search_form_area .ygl-search-full input[type="submit"]{
    width:100% !important;
    margin-top:31px;
    font-size:0;
    background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAAsTAAALEwEAmpwYAAAB/ElEQVRYhb2XS0oDQRCGq7PWA2hWzkIPoCvRRbyA74CCJ3AXT6C3CUTUE6ggxIWCW7PwsRDFx0pcqMjnYlqYVPdkeh7mh0DSU1X/N9091RMjAQJmRGRRROZEpC4iY/bSo4g8iMiZiBwZYy5C6gULaAI9wtUDmlUYR8B5DmOtLhAVNV8A3kqY/+kVaBQx//YU+wTawAYwCYzYz6Qda9sYra9gCOJp9915h4DptPmdlJmYCAHQa/4DtILo++u0bG5S3aykpoc8t3mi3o6n3vqgBP2odYqaJ2rq5eilBc6owM+gNcsGiIg3YVLTOq4mcYdL6tAYc1sWwBhzIyIHalh7SU3i9toHUNY8oSP1e94HUFdjlxUC6FrjTgTwrtZppCp3YFTVftcxtarMAuX41SQ+UpNyp6m4dK0XH8CDGnMelRLSte59AGdqbKlCAP3YnTgRKY2o2FneX9fXiGbTgv+jFe+rmleDgodxGG1lJXVVwg+wU9BcH8fHgMlKjIhfHrTKvpAAbIfSN3A3DnasDWwCU8QdbtR+37TXfHnJ/JU8EL6ZKKtcEBHunsijY2Abd1a+gyEsyDr5/phcAVvYDQes4L5l54OwhaaBPXtn18Qn6AdwB5wCu6Q0mQEQq7kgymgARJVtPxNi1QPxPDQAC7GmIJ6GCmAhloFn4AlY/gXf7ygrYBCT/AAAAABJRU5ErkJggg==');
    background-repeat:no-repeat;
    background-position:center;
    background-size:17px;
}
.search_form_area .ygl-search-full input[type="submit"],
#ihf-main-container #searchProfile .btn-block{
    width:auto;
    height: 42px;
    display:inline-block;
    vertical-align:middle;
    padding: 0 10px;
    background-color: #d81f2f !important;
    border: 0 !important;
    color: #fff;
    outline:none;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: all 0.3s ease-in-out;
}
#ihf-main-container #searchProfile .btn-block{
    width:100%;
    height:42px;
    border-radius:0;
}
.search_form_area .ygl-search-full input[type="submit"]:hover,
#ihf-main-container #searchProfile .btn-block:hover{
    background-color:#a90d1b !important;
}

.ygl-search-fields{
    width:100%;
    float:left;
    margin-bottom: 50px;
}
.ygl-search-fields .ygl-search-full{
    margin:0 -15px;
}
.ygl-search-fields .ygl-search-3{
    width:25%;
    float:left;
    padding:0 15px;
    margin-bottom:18px;
}

.ygl-search-fields label{
    display: block;
    font-family: 'Poppins', sans-serif;
    margin: 0 5px 5px;
    font-size: 17px;
}
.ygl-search-fields input[type="text"],
.ygl-search-fields select{
    width:100%;
    height:40px;
    display:block;
    background:#FFF;
    padding:0 10px;
    color:#000;
    font-size:15px;
    border: #ccc 1px solid;
}
#date_from,
#date_to{
    width:45%;
}
.ygl-search-fields .select-grp,
.ygl-search-fields .radio-grp{
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}
.ygl-search-fields .select-grp span {
    margin: 0 5px;
}
.ygl-search-fields .radio-grp input{
    display:inline-block;
    vertical-align:middle;
    margin:0 6px 0 0;
}
.ygl-search-fields .radio-grp span + span{
    margin-left:12px;
}
.ygl-search-fields .btn-submit{
    display:block;
    margin-top:15px;
}
.ygl-search-fields .btn-submit input[type="submit"]{
    display: inline-block;
    vertical-align: middle;
    padding: 12px 23px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 16px;
    background: #d81f2f;
    border: none;
    font-family: 'Poppins', sans-serif;
}
.ygl-search-fields .btn-submit input[type="submit"]:hover{
    background:#a90d1b;
}

.sortby-options{
    width:100%;
    float:left;
    text-align:right;
    margin-bottom:30px;
}
.sortby-options select{
    width: 100%;
    max-width:190px;
    height: 40px;
    display:inline-block;
    vertical-align:middle;
    background: #FFF;
    padding: 0 10px;
    color: #000;
    font-size: 15px;
    border: #ccc 1px solid;
}

/*new css*/

/*IDX listing*/

.IDX-page-listings .IDX-pagination{
    float:left;
}
.IDX-page-listings .IDX-perPageForm{
    float:right;
}
.IDX-page-listings .IDX-perPageForm .IDX-resultsPerPageSelector{
    width: 100%;
    max-width:70px;
    height:34px;
    display: inline-block;
    vertical-align:middle;
    margin-right:10px;
    background: #FFF;
    padding: 0 10px;
    color: #000;
    font-size: 15px;
    border: #ccc 1px solid;
}
.IDX-page-listings #IDX-resultsCountWrap,
.IDX-page-listings #IDX-resultsCountMessage{
    font-size: 17px;
    color: #282828;
    line-height: 27px;
    margin: 0 0 12px;
    font-weight: 400;
}

.IDX-page-listings #IDX-resultsTopLinks{
    display:block;
    margin: 0 0 18px;
}

.IDX-page-listings #IDX-resultsTopLinks a{
    display: inline-block;
    vertical-align: middle;
    padding: 12px 23px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    background: #d81f2f;
    border: none;
    margin-bottom: 6px;
}
.IDX-page-listings #IDX-resultsTopLinks a:hover{
    background: #a90d1b;
}


.IDX-page-listings #IDX-resultsRefineSearchWrap{
    display:block;
    margin: 0 0 18px;
}
.IDX-page-listings #IDX-resultsRefineSearchWrap label{
    display: block;
    font-family: 'Poppins', sans-serif;
    margin: 0 5px 5px;
    font-size: 17px;
}
.IDX-page-listings .IDX-refinementSearchLeft{
    width:20%;
}
.IDX-page-listings .IDX-refinementSearchLeft .IDX-refineCityCountyZipListWrap{
    width:100%;
}
.IDX-page-listings .IDX-refinementSearchLeft select{
    width: 100%;
    height:109px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    background: #FFF;
    padding: 0 10px;
    color: #000;
    font-size: 15px;
    border: #ccc 1px solid;
}
.IDX-page-listings .IDX-refinementSearchRight{
    width: 79.5%;
    margin: 0 0 0 0.5%;
}
.IDX-page-listings .IDX-refinementSearchRight > div{
    width:24%;
    float:left;
    margin:0 0.5% 10px;
}
.IDX-page-listings .IDX-refinementSearchRight > div input,
.IDX-page-listings .IDX-refinementSearchRight > div select{
    width: 100%;
    height:34px;
    display: block;
    background: #FFF;
    padding: 0 10px;
    color: #000;
    font-size: 15px;
    border: #ccc 1px solid;
}
.IDX-page-listings .IDX-refinementSearchRight #IDX-refinementClearDiv{
    display:none;
}
.IDX-page-listings .IDX-refinementSearchRight input[type="submit"]{
    width:auto;
    height:auto;
    display:inline-block;
    vertical-align:middle;
    padding:9px 23px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    background: #d81f2f;
    border: none;
    margin-top: 31px;
}
.IDX-page-listings .IDX-refinementSearchRight input[type="submit"]:hover{
    background:#a90d1b;
}

.IDX-page-listings .IDX-categoryListings .IDX-resultsCell{
    padding-bottom:30px;
}
.IDX-page-listings .IDX-categoryListings .IDX-resultsAddress{
    margin-bottom:15px;
}
.IDX-page-listings .IDX-categoryListings .IDX-resultsAddress a{
    font-size:22px;
    display:block;
    font-weight:500;
    color: #da2631;
}

.IDX-page-listings .IDX-categoryListings .IDX-resultsAddress a:hover{
    color:#000;
}
.IDX-page-listings .IDX-categoryListings hr{
    margin-bottom:40px;
}
.IDX-page-listings .IDX-categoryListings .IDX-column2,
.IDX-page-listings .IDX-categoryListings .IDX-column3,
.IDX-page-listings .IDX-categoryListings .IDX-column4{
    padding-top:28px;
}

.IDX-page-listings .IDX-categoryListings .IDX-column2 .IDX-resultsLabel{
    width:auto;
    font-size:14px;
}
.IDX-page-listings .IDX-categoryListings .IDX-column2 .IDX-resultsField-propStatus,
.IDX-page-listings .IDX-categoryListings .IDX-column2 .IDX-resultsField-bedrooms,
.IDX-page-listings .IDX-categoryListings .IDX-column2 .IDX-resultsBaths,
.IDX-page-listings .IDX-categoryListings .IDX-column2 .IDX-resultsField-sqFt,
.IDX-page-listings .IDX-categoryListings .IDX-column2 .IDX-resultsField-acres{
    display:block;
    margin-bottom:6px;
}
.IDX-page-listings .IDX-categoryListings .IDX-resultsDescription{
    font-size: 17px;
    color: #282828;
    line-height: 27px;
    margin: 0 0 12px;
    font-weight: 400;
}
.IDX-page-listings .IDX-categoryListings .IDX-resultsField-listingID{
    font-size: 15px;
    color: #282828;
}
.IDX-page-listings .IDX-categoryListings .IDX-column4 a{
    width: 100%;
    max-width:163px;
    text-align:center;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    padding: 9px 23px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 12px;
    font-weight:300;
    background: #d81f2f;
    border: none;
    margin-bottom:10px;
}

.IDX-page-listings .IDX-categoryListings .IDX-column4 a:hover{
    background: #a90d1b;
}

.IDX-page-listings .IDX-categoryListings .IDX-detailsMLSLogo img{
    display:none;
}


.IDX-page-mortgage h2{
    font-size: 26px;
}
.IDX-page-mortgage #IDX-mortgageCalculatorContent,
.IDX-page-mortgage #IDX-mortgageCalculatorContainer{
    width:100%;
    max-width:550px;
    display: block;
    margin:0 auto;
    float:none;
}
.IDX-page-mortgage .IDX-mortgageRow{
    position:relative;
    text-align:left;
    margin-bottom: 21px;
}
.IDX-page-mortgage .IDX-mortgageLeftCell{
    text-align: left;
    width: 30%;
    display: block;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    margin: 0 0 5px;
    font-size: 16px;
}
.IDX-page-mortgage .IDX-mortgageRow input[type="text"],
.IDX-page-mortgage .IDX-mortgageRow select{
    width: 100%;
    height: 40px;
    display: block;
    background: #FFF;
    padding: 0 10px;
    color: #000;
    font-size: 15px;
    border: #ccc 1px solid;
}
.IDX-page-mortgage .IDX-mortgageRow input[type="checkbox"]{
    margin:0;
    display:inline-block;
    vertical-align:middle;
}
.IDX-page-mortgage .IDX-mortgageMiddleCell{
    width: 35%;
    margin:0;
}
.IDX-page-mortgage .IDX-mortgageRightCell{
    width:34%;
    margin-left:1%;
    text-align:left;
}

.IDX-page-mortgage #IDX-mortgageAmortization{
    text-align:left;
}

.IDX-page-mortgage .IDX-mortgageRow input[type="submit"]{
    display: inline-block;
    vertical-align: middle;
    padding: 12px 23px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 16px;
    background: #d81f2f;
    border: none;
    margin-top:20px;
}
.IDX-page-mortgage .IDX-mortgageRow input[type="submit"]:hover{
    background: #a90d1b;
}

.IDX-page-listing #IDX-detailsTopNav{
    display: block;
    width: 100%;
    float: left;
    margin-bottom: 24px;
}

.IDX-page-listing #IDX-detailsTopLinks{
    width:100%;
    text-align:right;
}
.IDX-page-listing #IDX-detailsTopLinks .IDX-topLink{
    position:relative;
    top:0;
    right:0;
    display:inline-block;
    vertical-align:middle;
}
.IDX-page-listing #IDX-detailsTopLinks .IDX-topLink a{
    display: inline-block;
    vertical-align: middle;
    padding: 10px 20px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    background: #d81f2f;
    border: none;
    margin-bottom: 5px;
}
.IDX-page-listing #IDX-detailsTopLinks .IDX-topLink a:hover{
    background: #a90d1b;
}
.IDX-page-listing .IDX-lineBreak {
    float: left;
    margin-bottom:30px;
}

.IDX-page-listing #IDX-hotLinks{
    margin:0 0 30px;
}
.IDX-page-listing #IDX-hotLinks a{
    margin:0;
}
.IDX-page-listing #IDX-hotLinks a + a{
    margin-left:12px;
}

.IDX-page-listing #IDX-detailsHeadFields .IDX-detailsField {
    float: none;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: auto;
    margin-right: 20px;
}
.IDX-page-listing #IDX-detailsHeadFields .IDX-detailsField .IDX-fieldLabel,
.IDX-page-listing .IDX-detailsPrice #IDX-detailsPriceLabel,
.IDX-page-listing .IDX-detailsField .IDX-fieldLabel{
    color: #000 !important;
    font-size: 14px !important;
}
.IDX-page-listing #IDX-detailsField-propStatus{
    display:block;
    margin-top:15px;
}
.IDX-page-listing #IDX-detailsHead{
    display:block;
    margin-bottom:30px;
}
.IDX-page-listing #IDX-description{
    font-size: 15px;
    color: #282828;
    line-height: 27px;
    margin: 0 0 0;
    font-weight: 400;
}
.IDX-page-listing .IDX-fieldTwoColumn h3{
    margin-bottom:0;
}
.IDX-page-listing .IDX-fieldTwoColumn .IDX-fieldContainerList{
    font-size:16px;
}
.IDX-page-listing .IDX-fieldTwoColumn #IDX-field-basement,
.IDX-page-listing .IDX-fieldTwoColumn #IDX-field-masterBath,
.IDX-page-listing .IDX-fieldTwoColumn #IDX-field-garageParking,
.IDX-page-listing .IDX-fieldTwoColumn #IDX-field-garageSpaces,
.IDX-page-listing .IDX-fieldTwoColumn #IDX-field-parkingFeature,
.IDX-page-listing .IDX-fieldTwoColumn #IDX-field-parkingSpaces,
.IDX-page-listing .IDX-fieldTwoColumn #IDX-field-assessments,
.IDX-page-listing .IDX-fieldTwoColumn  #IDX-field-taxYear{
    display:block;
    margin-bottom:15px;
}
.IDX-page-listing #IDX-detailsWrapper + div{
    font-size: 15px;
    color: #282828;
    line-height: 27px;
    font-weight: 400;
}
.IDX-page-listing .IDX-customRegistrationFields label,
.IDX-page-listing #IDX-message-group .IDX-controls label{
    display: block;
    font-family: 'Poppins', sans-serif;
    margin: 0 5px 5px;
    font-weight:500;
    font-size: 17px;
}
.IDX-page-listing .IDX-customRegistrationFields .IDX-controls input{
    width: 100% !important;
    height: 36px;
    display: block;
    background: #FFF;
    padding: 0 10px;
    color: #000;
    font-size: 15px;
    border: #ccc 1px solid;
}
.IDX-page-listing #IDX-message-group .IDX-controls textarea{
    width: 100% !important;
    height:110px;
    display: block;
    background: #FFF;
    padding:10px;
    color: #000;
    font-size: 15px;
    border: #ccc 1px solid;
    margin-bottom:15px;
}
.IDX-page-listing #IDX-detailscontactFormActions button{
    display: inline-block;
    vertical-align: middle;
    padding: 11px 20px 10px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 16px;
    background: #d81f2f;
    border: none;
}
.IDX-page-listing #IDX-detailscontactFormActions button:hover{
    background: #a90d1b;
}
.IDX-page-listing #IDX-contactInformation{
    font-size: 15px;
    color: #282828;
    line-height: 27px;
    font-weight: 400;
}

#IDX-loginText{
    font-size: 17px;
    color: #282828;
    margin: 0 0 10px;
    font-weight: 400;
}
#IDX-loginText a{
    color: #d81f2f;
}
#IDX-loginText a:hover{
    color:#a90d1b;
}
.IDX-control-group{
    position:relative;
    padding-bottom:5px;
}
.IDX-control-group label{
    display: block;
    font-family: 'Poppins', sans-serif;
    margin: 0 0 5px;
    font-weight:500;
    font-size: 17px;    
}
.IDX-control-group .IDX-help-inline{
    position:absolute;
    left:0;
    bottom: -12px;
}
.IDX-coreFields{
    margin: 0 -3px !important;
    padding: 0;
}
.IDX-control-group .IDX-controls input,
.IDX-control-group .IDX-controls select,
.IDX-control-group .IDX-controls textarea{
    width: 100% !important;
    height: 34px;
    display: block;
    background: #FFF;
    padding: 0 10px;
    color: #000;
    font-size: 15px;
    border: #ccc 1px solid;
}

.IDX-control-group .IDX-controls textarea{
    height:100px;
    padding:10px;
}

.IDX-control-group .IDX-controls input[type="checkbox"],
.IDX-control-group .IDX-controls input[type="radio"]{
    width:auto !important;
    height:auto !important;
    display:inline-block;
    vertical-align:middle;
}

.IDX-form-actions{
    display:block;
    margin-top:15px;
}
.IDX-form-actions button{
    width: auto;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    padding: 9px 23px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    background: #d81f2f;
    border: none;
}
.IDX-form-actions button:hover{
    background: #a90d1b;
}

#IDX-hvCondition-group .IDX-radio-inline{
    display:inline-block;
    vertical-align:middle;
}
#IDX-hvCondition-group .IDX-radio-inline + .IDX-radio-inline{
    margin-left:12px;

}


.IDX-homenoneLine{
    width:100%;
    float:left;
    margin:30px 0;
}

#IDX-searchNavList span{
    display: block;
    font-family: 'Poppins', sans-serif;
    margin: 0 0 5px;
    font-weight: 500;
    font-size: 15px;
}
#IDX-searchNavList > li{
    padding:0;
    margin-right:15px;
}
#IDX-searchNavList > li a,
#IDX-searchNavList > li span{
    width: auto;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    padding: 9px 20px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    background: #d81f2f;
    border: none;
    line-height: 1em;
    margin: 0 0 5px;
}
#IDX-searchNavList > li a:hover,
#IDX-searchNavList > li .IDX-currentPageLink{
    background: #a90d1b;
}
#IDX-propSubType-group .IDX-selectableListLabel {
    display: inline-block;
    width:auto; 
    margin: 0 15px 0 0;
    padding: 5px 0 0 0;
    font-size: 14px;
}
#IDX-propSubType-group .IDX-selectableListLabel input{
    margin-right:5px;
}
#IDX-cczSelects select,
#IDX-propStatus-group select{
    height:100px;
}
#IDX-propStatus-group{
    width:100%;
    float:left;
    padding:5px;
}
#IDX-submit-group button,
#IDX-resetRow button{
    width: auto;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    padding:10px 20px;
    color: #FFF !important;
    text-transform: uppercase;
    font-size: 14px;
    background: #d81f2f;
    border: none;
    margin-top:35px;
    box-shadow: none;
    font-weight: 400;
    text-shadow: none;
    line-height:1em;
    border-radius: 0;
}
#IDX-resetRow button{
    margin-top:0;
}

#IDX-submit-group button:hover,
#IDX-resetRow button:hover{
    background:#a90d1b;
}

#IDX-search-row-content #IDX-basicBottom{
    width:90%;
    float:left;
    clear:none;
}
#IDX-resetRow{
    width:10%;
    float:left;
    clear: none;
    margin-top:45px;
    margin-bottom:0;
}
#IDX-basicBottom .IDX-control-group{
    width:33.33%;
    float:left;
    padding: 0 0.5%;
}

.IDX-searchAdvancedFields .IDX-advancedWrap{
    width:100%;
}
.IDX-searchAdvancedFields .IDX-advancedWrap label,
#IDX-addressSearch label{
    display: block;
    font-family: 'Poppins', sans-serif;
    margin: 0 0 5px;
    font-weight: 500;
    font-size: 17px;
}
.IDX-searchAdvancedFields .IDX-advancedWrap input,
#IDX-addressSearch input{
    width: 100%;
    height: 34px;
    display: block;
    background: #FFF;
    padding: 0 10px;
    color: #000;
    font-size: 15px;
    border: #ccc 1px solid;
    box-shadow:none !important;
}
.IDX-searchAdvancedFields .IDX-advancedWrap ul{
    box-shadow:none !important;
}
.IDX-searchAdvancedFields #IDX-boxLabel_garageSpaces input,
.IDX-searchAdvancedFields #IDX-boxLabel_yearBuilt input,
.IDX-searchAdvancedFields #IDX-advanced_acres input,
.IDX-searchAdvancedFields #IDX-advanced_lotSize input{
    width: auto;
    display: inline-block;
}
.IDX-searchAdvancedFields input[type="checkbox"],
.IDX-searchAdvancedFields input[type="radio"]{
    width:auto;
    height:auto;
    display:inline-block;
    vertical-align:middle;
    margin-right:8px;
}
.IDX-searchAdvancedFields #IDX-boxLabel_basement .IDX-advancedText{
    display:block;
    margin-bottom:10px;
}
.IDX-searchAdvancedFields #IDX-boxLabel_basement label{
    display:inline-block;
    vertical-align:middle;
    margin: 0 13px 0 0;
}


#IDX-searchSubmitReset button,
#IDX-scheduleshowingFormActions button{
    width: auto !important;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    padding: 9px 20px;
    color: #FFF !important;
    text-transform: uppercase;
    font-size: 14px;
    background: #d81f2f !important;
    font-weight: 400;
    border: none;
    line-height: 1em;
}
#IDX-searchSubmitReset button[type="reset"],
#IDX-scheduleshowingFormActions button[type="reset"]{
    background:#000 !important;
}
#IDX-searchSubmitReset button:hover,
#IDX-scheduleshowingFormActions button:hover{
    background:#a90d1b !important;
}

.IDX-control-group span{
    display:inline-block;
    vertical-align:middle;
    margin:0 8px 6px 0;
}

.IDX-propertyInfoList > li{
    font-size: 17px;
    color: #282828;
    line-height: 27px;
    font-weight: 400;
}

#IDX-previousPage a{
    font-size: 17px;
    font-weight: 400;
    color:#d81f2f;
}
#IDX-previousPage a:hover{
    color:#000;
}
#IDX-previousPage .IDX-previousSeparator {
    margin-left: 5px;
    margin-right: 5px;
}
.IDX-leadFormWrap + div{
    font-size: 17px;
    color: #282828;
    margin: 0 0 15px;
    font-weight: 400;
}
.IDX-contactFormRight{
    display: none !important;
}
/*========================================*/
.search_form_area #IDX-quicksearch-8613 {
    width: 100% !important;
    float: left !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    border: 0 !important;
}

.search_form_area #IDX-quicksearch-8613 form{
    margin:0 -0.5%;
    padding: 0;
    display:block;
    clear: both;
}

.search_form_area #IDX-quicksearch-8613 .IDX-qsFieldWrap {
    width: 32.33%;
    float: left;
    margin:0 0.5% 18px;
    padding: 30px 0 0;
    position: relative;
}

.search_form_area #IDX-quicksearch-8613 .IDX-qsFieldWrap .IDX-qsTextInput,
.search_form_area #IDX-quicksearch-8613 .IDX-qsFieldWrap .IDX-qsSelectInput{
    width: 100% !important;
    height: 42px !important;
    margin: 0 !important;
    padding: 0 10px !important;
    font-size: 15px;
    font-weight:300;
}

.search_form_area #IDX-quicksearch-8613 label {
    font-family: 'Poppins', sans-serif;
    margin: 0 5px;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 17px;
}

.search_form_area #IDX-qsSubmitWrap-8613 {
    width: 100% !important;
    float: left !important;
    margin: 0 0.5% !important;
    padding: 0 !important;
    text-align: left;
}
.search_form_area #IDX-qsSubmitWrap-8613 input[type="submit"]{
    height: 48px;
    padding: 0 40px;
    background: #d81f2f;
    border: 0;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: all 0.3s ease-in-out;
}

.search_form_area #IDX-qsSubmitWrap-8613 input[type="submit"]:hover{
    background:#a90d1b;
}

#IDX-registrationSignup #IDX-FormActions{
    margin-top:0;
}
#IDX-registrationSignup .IDX-btn-primary,
#IDX-registrationSignup #IDX-leadSignUpLogin a{
    width:auto !important;
    margin-top:0;
    width: auto;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    padding: 9px 23px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    background: #d81f2f;
    border: none;
}
#IDX-registrationSignup .IDX-btn-primary:hover,
#IDX-registrationSignup #IDX-leadSignUpLogin a:hover{
    background: #a90d1b;
}
#IDX-registrationSignup #IDX-leadSignUpLogin{
    margin: 15px 0;
    width: 100%;
    float: left;
}

a.search_icon {
    position: relative;
}

a.search_icon span {
    font-size: 15px;
    color: red;
    font-weight: 400;
    position: absolute;
    left: 37px;
    width: 100%;
    top: 1px;
    min-width: 158px;
}
#IDX-main #IDX-openHouses h3{
    font-size: 25px;
}
#IDX-main #IDX-openHouses h4{
    font-size:19px;
    margin-top:0;
    line-height: 1em;
}
#IDX-main .IDX-fieldContainerTitle{
    font-size:22px;
}

.ui-widget-content{
    z-index: 9999999 !important;
}
#ihf-main-container .modal {
    z-index: 9999 !important;
}

body.page-id-0 .btn-group{
    margin: 0;
}

#ihf-main-container .chosen-container-multi .chosen-choices{
    width: 100%;
    height: 38px !important;
    display: block;
    margin: 0;
    padding: 0 10px;
    font-size: 15px;
    font-weight: 300;
    line-height: 36px;
    border-radius: 0 !important;
    border: #000 1px solid !important;
}

#ihf-main-container .mt-25{
    margin-bottom: 25px;
}
#ihf-main-container .glyphicon.glyphicon-plus,
#ihf-main-container .glyphicon.glyphicon-minus {
    color: #000 !important;
    border: 0;
    background: transparent;
    outline: none;
    vertical-align: middle;
}

#ihf-valuation-request-form {
    margin: 0 -1%;
    padding: 0;
    clear: both;
    display: block;
}

#ihf-valuation-request-form .form-group {
    width: 48% !important;
    margin: 0 1% 25px !important;
    float: left;
    padding: 0;
}
#ihf-valuation-request-form .form-group label{
    width: 100% !important;
    margin: 0 0 10px !important;
    padding: 0 !important;
    display: block;
    text-align: left !important;
}
#ihf-valuation-request-form .form-group .col-md-9,
#ihf-valuation-request-form .form-group .col-md-6,
#ihf-valuation-request-form .form-group .col-md-3{
    width: 100%;
    padding: 0;
}

#ihf-main-container .form-group:nth-child(7){
    width: 98% !important;
}
#ihf-main-container .form-group .radio-inline{
    width: auto !important;
}


/* #ihf-email-alert-modal .modal-dialog {
  position:absolute !important;
  top:50% !important;
  transform: translate(0, -50%) !important;
  -ms-transform: translate(0, -50%) !important;
  -webkit-transform: translate(0, -50%) !important;
  margin:auto 5% !important;
  width:90% !important;
  height:62% !important;
  left: auto !important;
}
#ihf-email-alert-modal .modal-content {
  min-height:100% !important;
  position:absolute !important;
  top:0 !important;
  bottom:0 !important;
  left:0 !important;
  right:0 !important; 
  max-width: 640px;
  margin: 0 auto;
}
#ihf-email-alert-modal .modal-body {
  position:absolute !important;
  top:0px !important; /** height of header **/
  bottom:0px !important;  /** height of footer **/
  left:0 !important;
  right:0 !important;
  overflow-y:auto !important;
}
#ihf-email-alert-modal .modal-footer {
  position:absolute !important;
  bottom:0 !important;
  left:0 !important;
  right:0 !important;
}

#ihf-email-alert-modal .panel{
    margin-bottom: 0 !important;
} */

/*=======================================================================*/


@media only screen and (max-width:1049px) {
.container {
    padding: 0 10px;
}
}


@media only screen and (max-width:1199px) {

.IDX-page-listings #IDX-resultsCountWrap, .IDX-page-listings #IDX-resultsCountMessage {
    font-size: 15px;
}
.IDX-page-listings #IDX-resultsRefineSearchWrap label {
    font-size: 15px;
}
.IDX-page-listings #IDX-resultsTopLinks a {
    padding: 10px 17px;
    font-size: 12px;
}
}

@media only screen and (max-width:991px) {

/*new css*/

.search_form_area .ygl-search-full .ygl-search-3{
    width:50%;
}
/*20.6.2020*/
.search_form_area .ygl-search-full .ygl-search-3:nth-child(4){
    width:30%;
}
.search_form_area .ygl-search-full .ygl-search-3:last-child{
    width:20%;
}
/*20.6.2020*/
/*new css*/

.IDX-page-listings .IDX-categoryListings .IDX-column1{
    width:100%;
}
.IDX-page-listings .IDX-categoryListings .IDX-resultsDescription {
    font-size: 14px;
}
.IDX-page-listings .IDX-categoryListings .IDX-column2,
.IDX-page-listings .IDX-categoryListings .IDX-column3,
.IDX-page-listings .IDX-categoryListings .IDX-column4{
    width:100%;
    text-align: center;
    margin: 0;
    padding: 0;
    line-height: 22px;
}

.IDX-page-listing #IDX-photoListing{
    width:100%;
    margin:0 0 15px;
}
.IDX-page-listing #IDX-detailsAddress,
.IDX-page-listing #IDX-detailsField-listingPrice,
.IDX-page-listing #IDX-detailsField-propStatus{
    width: 100% !important;
    text-align: center !important;
    margin: 0 0 12px 0;
}
.IDX-page-listing #IDX-detailsHeadFields .IDX-detailsField .IDX-fieldLabel, .IDX-page-listing .IDX-detailsPrice #IDX-detailsPriceLabel, .IDX-page-listing .IDX-detailsField .IDX-fieldLabel{
    text-align:center !important;
}
.IDX-page-listing #IDX-detailsHeadFields .IDX-detailsField{
    width:100%;
    margin:0 0 15px 0;
}
.IDX-fieldTwoColumn .IDX-fieldContainerList,
.IDX-page-listing #IDX-description,
.IDX-page-listing #IDX-detailsFeatured{
    width:100%;
}
#IDX-contentFields .IDX-detailsField{
    text-align:center;
}
.IDX-control-group label {
    font-size: 15px;
}

.IDX-wrapper-standard #IDX-cczContainer,
.IDX-coreFields{
    width:100%;
}
#IDX-search-row-content #IDX-basicBottom,
#IDX-resetRow{
    width:100%;
    text-align:left;
}
#IDX-basicBottom .IDX-control-group{
    width:100%;
    margin:0 0 10px;
}
#IDX-submit-group{
    width:100%;
    text-align:left;
}
#IDX-resetRow {
    margin-top: 13px;
}
#IDX-advancedFieldsModLeft,
#IDX-advancedFieldsModRight{
    width:100%;
}
}

@media only screen and (max-width:840px) {
.available-properties-section ul li h3 {
    font-size: 15px;
    margin-top: 12px;
}
.IDX-page-mortgage .IDX-mortgageLeftCell{
    width:100%;   
}
.IDX-page-mortgage .IDX-mortgageMiddleCell {
    width: 50%;
}
.IDX-page-listing #IDX-detailscontactFormActions button {
    font-size: 13px;
}
.IDX-control-group{
    width:100%;
    float:left;
    margin:0 0 15px;
}
.IDX-searchAdvancedFields #IDX-boxLabel_garageSpaces input, .IDX-searchAdvancedFields #IDX-boxLabel_yearBuilt input, .IDX-searchAdvancedFields #IDX-advanced_acres input, .IDX-searchAdvancedFields #IDX-advanced_lotSize input{
    width:100%;
    margin:10px 0;
}
#ihf-main-container #searchProfile .form-control, #ihf-main-container #searchProfile .chosen-container-single .chosen-single{
    margin-bottom:12px;
}
}

@media only screen and (max-width:768px) {

.social_gallery ul li {
    width:50%;
}
.meet_our_team_sec ul li {
    width: 97%;
}
.meet_our_team_sec ul li .each_product {
    width: 100%;
    float: none;
    max-width: 359px;
    margin: 0 auto 20px;
    display: table;
}
.footer_area .each_part{
    width: 50% !important;
    padding: 0 20px 0 0 !important;
}
.nav_sec_and_login_sec {
    padding: 5px 10px;
    height: 300px;
    overflow-y: scroll;
}
.nav_sec {
    width: 100%;
}
.nav_sec_and_login_sec .login_sec {
    width: 100%;
    float: left;
    margin: 30px 0 0;
} 
.nav_sec > ul ul > li > a {
    font-size: 14px;
    line-height: 1em;
}
.nav_sec > ul ul ul li a {
    font-size: 12px;
    letter-spacing:normal;
    line-height: 1em;
}
.header_social {
    width: 100%;
    position: static;
}
.ygl-search-fields .ygl-search-3{
    width:50%;
}
.ygl-search-fields .ygl-search-3:nth-last-child(2),
.ygl-search-fields .ygl-search-3:nth-last-child(3){
    width:25%;
}
/*new css*/

.IDX-page-listings .IDX-refinementSearchLeft {
    width: 100%;
    margin-bottom: 22px;
}
.IDX-page-listings .IDX-refinementSearchRight {
    width: 100%;
    margin: 0;
}
.IDX-page-listings .IDX-refinementSearchRight input[type="submit"] {
    margin-top: 28px;
}
.IDX-page-listings .IDX-refinementSearchRight > div {
    width: 49%;
}

.IDX-page-listings .IDX-categoryListings .IDX-resultsDescription {
    font-size: 14px;
    line-height: 20px !important;
}
.IDX-page-listings .IDX-categoryListings .IDX-resultsAddress a {
    font-size: 20px;
    line-height: 25px;
}
#IDX-main {
    margin-top:0;
}
.IDX-page-listings .IDX-categoryListings hr {
    margin-bottom: 20px;
}
.IDX-page-listings .IDX-categoryListings .IDX-column2, .IDX-page-listings .IDX-categoryListings .IDX-column3, .IDX-page-listings .IDX-categoryListings .IDX-column4{
    text-align: left;
    line-height: normal;
}
.IDX-resultsPhotogallery {
    text-align: left;
    margin: 0 0 10px;
}
.IDX-column.IDX-column2 > div{
    margin:0 0 8px !important;
}
.IDX-column.IDX-column2 > div > div{
    margin:0 0 8px !important;
}
.IDX-column2 .IDX-resultsText {
    font-weight: 600 !important;
}
.IDX-market {
    margin: 10px 0;
}
.IDX-page-listing #IDX-detailsTopLinks {
    text-align: center;
}
#IDX-detailsGalleryLink {
    text-align: left;
}
.IDX-page-listing #IDX-detailsAddress, .IDX-page-listing #IDX-detailsField-listingPrice, .IDX-page-listing #IDX-detailsField-propStatus {
    width: 100% !important;
    text-align: left !important;
    margin: 0 0 12px 0;
}
.IDX-page-listing #IDX-detailsHeadFields .IDX-detailsField .IDX-fieldLabel, .IDX-page-listing .IDX-detailsPrice #IDX-detailsPriceLabel, .IDX-page-listing .IDX-detailsField .IDX-fieldLabel {
    text-align: left !important;
}
.IDX-page-listing #IDX-detailsHeadFields .IDX-detailsField{
    text-align: left;
}
.IDX-fieldTwoColumn .IDX-fieldContainerList, .IDX-page-listing #IDX-description, .IDX-page-listing #IDX-detailsFeatured {
    width: 100%;
    padding: 0;
}
.IDX-page-listing #IDX-detailsHead {
    margin-bottom: 15px;
}
#IDX-contentFields .IDX-detailsField {
    text-align: left;
}
.IDX-page-listing .IDX-fieldTwoColumn .IDX-fieldContainerList{
    font-size: 13px;
}
.IDX-fieldContainerList.IDX-fieldContainerListLeft > div,
.IDX-fieldContainerList.IDX-fieldContainerListLeft > div > div,
.IDX-fieldContainerList.IDX-fieldContainerListRight > div,
.IDX-fieldContainerList.IDX-fieldContainerListRight > div > div{
    margin-bottom: 10px !important;
}
.IDX-page-listing .IDX-fieldTwoColumn h3 {
    margin-bottom: 6px;
}
.IDX-page-listing #IDX-detailsWrapper + div {
    line-height: 22px;
    padding: 0;
}
.IDX-control-group {
    margin: 0 0 8px;
}
.IDX-column2 .IDX-resultsText {
    color: #737373;
}
#IDX-detailsTopNav.IDX-detailsTrack{
    min-height: initial;
    height: 100%;
    margin: 0 0 10px;
}
#IDX-nextLastButtons {
    float: left;
    width: 100%;
    margin: 0 0 25px;
}
#IDX-nextProp{
    margin: 0 0 10px;
    float: right;
}
#IDX-nextLastPosition{
    width: 100%;
    float: left;
    text-align: center;
    margin: 10px 0 0;
}
#IDX-prevProp {
    float: left;
    margin-right: 10px;
}
}

@media only screen and (max-width:640px) {
.ygl-search-fields .ygl-search-3,
.ygl-search-fields .ygl-search-full:first-child .ygl-search-3{
    width: 100%;
}
.inqry-popup .gform_body ul > li{
    width:100% !important;
}
#IDX-resultsPagerTop{
    width:100%;
    margin-bottom:10px;
}
.IDX-page-listings .IDX-perPageForm{
    width:100%;
    text-align:left;
}

a.search_icon span {
    display: none;
}
#date_from, #date_to {
    width: 100%;
}
.ygl-search-fields .select-grp{
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
}

@media only screen and (max-width:580px){
.nav_sec > ul > li {
    width: 100%;
    padding: 0;
}
.nav_sec_and_login_sec .login_sec {
    margin: 10px 0 0;
}
.social-icons {
    margin-bottom: 20px;
}
.inqry-btn {
    padding: 14px 44px;
    font-size: 16px;
}

.inqry-popup .input-fld {
    width: 100%;
}

.ygl-search-fields .ygl-search-3{
    width: 100% !important;
}
/*new css*/

.search_form_area #IDX-quicksearch-8613 .IDX-qsFieldWrap{
    width:99%;
}
.search_form_area .ygl-search-full .ygl-search-3{
    width:100% !important;
}
.search_form_area .tab-body .tab-content{
    width:100%;
    float:left;
    height:320px !important;
    overflow-y:scroll;
    overflow-x:hidden;
}
.search_form_area .ygl-search-full input[type="submit"]{
    margin-top:0;
}

.IDX-page-listings .IDX-refinementSearchRight > div{
    width:100%;
    margin:0 0 10px 0;
}
.IDX-page-listings .IDX-refinementSearchLeft select,
#IDX-cczSelects select, #IDX-propStatus-group select{
    height: 34px;
}
}

@media only screen and (max-width:420px){
.main_header a.search_icon {
    left: 10px;
}
.mobilemenu {
    right: 10px;
}
.IDX-page-listings .IDX-categoryListings .IDX-column4 a{
    max-width: initial;
}
.IDX-column.IDX-column4 .IDX-resultsDetailsLink{
    width: 100%;
    display: block;
}
.IDX-page-listing #IDX-detailsTopLinks .IDX-topLink a{
    display: block;
    width: 100%;
    max-width: initial;
}
.IDX-page-listing #IDX-detailsTopLinks .IDX-topLink{
    display: block;
}
.IDX-page-listing #IDX-hotLinks a {
    margin: 0;
    display: block;
    margin: 0 !important;
}
.IDX-page-listing #IDX-hotLinks a + a{
    margin-top: 10px !important;
}
.IDX-page-listing #IDX-description {
    line-height: 22px;
    margin: 0 0 20px;
}
.IDX-page-listings #IDX-resultsTopLinks .IDX-topLink{
    display: block;
    margin: 0;
}
.IDX-page-listings #IDX-resultsTopLinks a{
    display: block;
    text-align: center;
    max-width: initial;
}
}